<?php
################################################################################
#                           P H P - W E B - S T A T                            #
################################################################################
# This file is part of php-web-stat.                                           #
# Open-Source Statistic Software for Webmasters                                #
# Script-Version:     4.9.x                                                    #
# File-Release-Date:  15/09/06                                                 #
# Official web site and latest version:    http://www.php-web-statistik.de     #
#==============================================================================#
# Authors: Reimar Hoven, Holger Naves                                          #
# Copyright © 2015 by PHP Web Stat - All Rights Reserved.                      #
################################################################################
# Translated by Toni Lahtinen - tonza100@netti.fi                              #
################################################################################

// admin center
//------------------------------------------------------------------------------
// login
$lang_login[1] = "Sivu on suojattu salasanalla ja se vaatii tunnistuksen.";
$lang_login[2] = "Ole hyvä syötä salasana!";
$lang_login[3] = "Salasana:";
$lang_login[4] = "Kirjaudu";
$lang_login[5] = "Peruuta";
//--------------------
// top menue
$lang_admin_tm[1] = "Takaisin laskuriin";
$lang_admin_tm[2] = "Hallintakeskus";
$lang_admin_tm[3] = "Järjestelmätiedot";
$lang_admin_tm[4] = "Järjestelmäntarkistus";
$lang_admin_tm[5] = "Ohje";
$lang_admin_tm[6] = "Tukifoorumi";
$lang_admin_tm[7] = "Kirjaudu Ulos";
//--------------------
// left menue
$lang_admin_lm[1] = "Yleiset asetukset";
$lang_admin_lm[2] = "Lisäasetukset";
$lang_admin_lm[3] = "Ylläpito ominaisuudet";
$lang_admin_lm[4] = "Lisäominaisuudet";
//------------------------------------------------------------------------------

// index
//------------------------------------------------------------------------------
$lang_admin_i[1] = "Tervetuloa PHP-Web-Statin Hallintakeskukseen";
$lang_admin_i[2] = "Hallintapaneelin avulla voit määrittäää tai muokata laskurin asetuksia tai käyttää huoltotyökaluja.";
$lang_admin_i[3] = "Huomioi että luet pienimuotoist ilmoitukset ennenkuin haet apua foorumilta!";
$lang_admin_i[4] = "Kiitämme sinua että valitsit PHP-Web-Statin!";
//-------------------- welcome
$lang_admin_i_vi[1]  = "Ohjelmistoversio";
$lang_admin_i_vi[2]  = "Käytössä oleva versio:";
$lang_admin_i_vi[3]  = "Etäpalvelin ei saatavissa";
$lang_admin_i_vi[4]  = "Viimeisin toimiva versio:";
$lang_admin_i_vi[5]  = "Viimeisin Beta versio:";
$lang_admin_i_vi[6]  = "Uusi vakaa versio saatavilla!";
$lang_admin_i_vi[7]  = "Jos haluat ladata";
$lang_admin_i_vi[8]  = "viimeisin versio, vieraile verkkosivustollamme.";
$lang_admin_i_vi[9]  = "Sinulla on kätössäsi uusin vakaa versio!";
$lang_admin_i_vi[10] = "Versiontarkastaja toimii vain jos Javascripti on käytössä!";
//-------------------- stat logins
$lang_admin_i_l[1] = "Viimeiset kirjautumiset";
$lang_admin_i_l[2] = "Ylläpitäjä";
$lang_admin_i_l[3] = "Käyttäjä";
$lang_admin_i_l[4] = "Tänään";
$lang_admin_i_l[5] = "";
$lang_admin_i_l[6] = "Tyhjennä lokitiedosto";
$lang_admin_i_l[7] = "Lokitiedosto tyhjennetty";
//-------------------- information
$lang_admin_i_i[1]   = "Uusimmat tiedot & Uutiset";
//-------------------- thanks
$lang_admin_i_thx[1] = "Vastaanottovahvistus";
$lang_admin_i_thx[2] = "Haluamme kiittää seuraavia henkilöitä aktiivisesta tuesta:";
$lang_admin_i_thx[3] = "";
//------------------------------------------------------------------------------

// general settings
//------------------------------------------------------------------------------
$lang_admin_gs[1]  = "Yleiset asetukset";
$lang_admin_gs[2]  = "Laskettu";
$lang_admin_gs[3]  = "Stat on laskenut kättämällä valittua tilaa";
$lang_admin_gs[4]  = "Teksti-tiedosto";
$lang_admin_gs[5]  = "Tietokanta";
$lang_admin_gs[6]  = "Mikä on domainisi?";
$lang_admin_gs[7]  = "Syötä koko osoitteesi, esimerkiksi <b>http://www.mydomain.com</b>. Vinoviivat tai kansiot eivät ole sallittuja osoitteen jälkeen .";
$lang_admin_gs[8]  = "Etusivu";
$lang_admin_gs[9]  = "Tässä voit asettaa etusivun ,Esimerkki: <b>index.php</b>";
$lang_admin_gs[10] = "Stat kansio";
$lang_admin_gs[11] = "Anna polku stat-kansioon, Esimerkki: <b>stat/</b>. Viimeinen merkki pitää olla /";
$lang_admin_gs[12] = "Mitkä osoitteet lasketaan?";
$lang_admin_gs[13] = "Lisää kaikki osoitenimet jotka haluat laskurin laskevan . Huomioi että laitat jokaisen lisäyksesi alkamaan ilman 'www.'alkua . Jos osoitteesi on esimerkiksi http://www.mydomain.com, laitat vaan <b>mydomain.com</b>. <u>Laita jokainen eri osoite omalle riville.</u> <br>jos kyseessä on aliverkkotunnus,lisää vain päädomainisi. Eli jos aliverkkotunnus on  http://name.yourdomain.com, lisäät vain <b>yourdomain.com</b>";
$lang_admin_gs[14] = "Laskuri laskee mistä?";
$lang_admin_gs[15] = "Syötä domain-nimi tai yksilöllisiä valintoja.";
$lang_admin_gs[16] = "Kieli-tiedosto";
$lang_admin_gs[17] = "Valitse käytettävä kieli.";
$lang_admin_gs[18] = "Maa -tiedosto";
$lang_admin_gs[19] = "Valitse kieleen sopiva maa -tiedosto.";
$lang_admin_gs[20] = "Dynaamiset URL-osoitteet";
$lang_admin_gs[21] = "Jos käytät dynaamisia osoitteita,lisää parametrit esim: \"category\" tämän laskuri laskee.  Vain hyödylliset parametrit lasketaan. <u>Käytä joka arvoon omaa riviä.</u>";
//------------------------------------------------------------------------------

// advanced settings
//------------------------------------------------------------------------------
$lang_admin_as[1] = "Lisäasetukset";
$lang_admin_as[2] = "Yleinen";
$lang_admin_as[3] = "Turvallisuus";
$lang_admin_as[4] = "Näytä";
//-------------------- general
$lang_admin_as_g[1]  = "Pois jätettävät IP -osoitteet";
$lang_admin_as_g[2]  = " Tähän voit lisätä kaikki IP -osoitteet jotka jätetään pois laskurista. <br>Jos haluat poistaa IP-alueen jota ei lasketa, käytä seuravaa arvoa: <br>123.456.789.* <br>123.456.*.* <br><u>Jokainen arvo lisätään omalle riville.</u>";
$lang_admin_as_g[3]  = "Serverin aika";
$lang_admin_as_g[4]  = "Jos se ei ole oma aikasi, valitse erotus listalta.";
$lang_admin_as_g[5]  = "Tunti";
$lang_admin_as_g[6]  = "Tunnit";
$lang_admin_as_g[7]  = "Käytätkö kehyksiä sivuillasi?";
$lang_admin_as_g[8]  = "Aika minuutteina jonka jälkeen vierailija lasketaan uudeksi.";
$lang_admin_as_g[9]  = "Automaattinen päivityksen tarkistus?";
$lang_admin_as_g[10] = "Aktivoi tämä, jos haluat ottaa automaatisen päivitysten muistutuksen käyttöön.";
$lang_admin_as_g[11] = "Laskurin käyttöönottopäivä";
$lang_admin_as_g[12] = "Tässä voit asettaa käsin käyttöönottopäivän esim: <b>15.08.2006</b>.<br>Jos jätät tyhjäksi, ensimmäinen loki-merkintä on ensimmäinen käyttöpäivä.";
$lang_admin_as_g[13] = "Kävijämäärän lisäys";
$lang_admin_as_g[14] = "Anna luku joka lisätään kokonaismäärään.<br><b> Tähän lukuun ei ole tilastoa.</b>";
$lang_admin_as_g[15] = "Luotujen rivien luku";
$lang_admin_as_g[16] = "Käytä seuraavia ehdotuksia:<br><br>Standard = 5000<br>Strato = 2500<br>Hosteurope = 5000 - 10000";
$lang_admin_as_g[17] = "Näytä virhesanomat";
$lang_admin_as_g[18] = "Jos törmäät ongelmiin, tämä mahdollistaa virheiden katseluun viesteissä.";
$lang_admin_as_g[19] = "Google Image";
$lang_admin_as_g[20] = "Vierailijat jotka tulevat Google kuvahaun kautta lasketaan.";
$lang_admin_as_g[21] = "Google Adwords";
$lang_admin_as_g[22] = "Vierailijat jotka tulevat Google Adwordin  kautta lasketaan.";
$lang_admin_as_g[23] = "PHP-muuttuja käyttäjän IP-osoitteesta";
$lang_admin_as_g[24] = "PHP muutuja pitää valita, että saadaan käyttäjän IP-osoite";
$lang_admin_as_g[25] = "IP-Osoite anonyymiksi?";
$lang_admin_as_g[26] = "Jos IP-Osoite muutetaan anonyymiksi tee valintasi. Voit valita ei anonyymi,osittain anonyymi ja täysin anonyymi";
$lang_admin_as_g[27] = "Ei anonyymiä";
$lang_admin_as_g[28] = "Osittain anonyymi";
$lang_admin_as_g[29] = "Täysin anonyymi";
$lang_admin_as_g[30] = "Hakemiston luoja lukee rivejä";
$lang_admin_as_g[31] = "Käyttäkää seuraavia ehdotuksia riipuen kävijäliikenteen määristä<br><br>normaali = 30.000<br>tehostettu = 50.000<br>korkea = 100.000";
$lang_admin_as_g[32] = "Automaattinen välimuistin päivitys";
$lang_admin_as_g[33] = "Valitse aikaväli minuuteissa välimuistin automaattiseen päivitykseen";
$lang_admin_as_g[34] = "Päivitys pois käytöstä";
$lang_admin_as_g[35] = "Välimuistin optimointi(Vähentää merkintöjä)";
$lang_admin_as_g[36] = "Tämä optimointi pienentää välimuistin tiedostonkokoa, mutta on käytettävissä vain jos sinulla on enemmän kuin 5.000 merkintää.<br><br>\"0\" = Ei muutosta<br>\"1\" = Poista kaikki kerran merkityt sivut<br>\"2\" = Poista kaikki kahdesti merkityt sivut.";
$lang_admin_as_g[37] = "Piilota merkkijonot";
$lang_admin_as_g[38] = "Tänne voit lisätä kaikki merkkijonot (URL Strings) jotka jätetään pois tilastosta.<br>Käytä seuraavanlaista mallia:<br>joskus-roskapostittaja<br>muu-roskapostittaja<br><u>Jokainen arvo lisätään omalle riville</u>";
$lang_admin_as_g[39] = "Jätä pois Botit (hakukoneet)";
$lang_admin_as_g[40] = "Tänne voit lisätä kaikki botit (käyttäjäagentit) jotka jätetään pois tilastosta.<br>Käytä seuraavanlaista mallia:<br>bingbot<br>googlebot<br><u>Jokainen arvo lisätään omalle riville</u>";
//-------------------- security
$lang_admin_as_s[1]  = "Ylläpitäjän salasana";
$lang_admin_as_s[2]  = "Lisää ylläpitäjän salasana.";
$lang_admin_as_s[3]  = "Käyttäjän salasana";
$lang_admin_as_s[4]  = "Lisää käyttäjän salasana.<br>Tämä aktivoi kirjoitus-suojatilan ilman lisäoikeuksia.";
$lang_admin_as_s[5]  = "Suojaa laskuri salasanalla?";
$lang_admin_as_s[6]  = "Suojaa cookie asetukset salasanalla?";
$lang_admin_as_s[7]  = "Ota käyttöön turvatila log-kansiossa?";
$lang_admin_as_s[8]  = "Aktivoi automaattinen uloskirjaus?";
$lang_admin_as_s[9]  = "Valitse aika minuutteina automaattiseen uloskirjaamiseen";
$lang_admin_as_s[10] = "Istuntosi on ollut käyttämättömänä vähänaikaa. <br>Turvallisuussyistä sinut on kirjattu ulos automaattisesti.<br><br>Kirjaudu uudelleen.";
//-------------------- display
$lang_admin_as_d[1]  = "Värimalli";
$lang_admin_as_d[2]  = "Valitse väri.";
$lang_admin_as_d[3]  = "Näytä yksityiskohdat selaimista?";
$lang_admin_as_d[30] = "Valitse <b>A</b> jos versionumero näytetään <b>yhden desimaalin tarkkuudella</b>, Esim. Selain <b>3.2</b>.<br> Valitse <b>B</b> jos <b>versionumero näytetään täydellisenä</b> Esim. Selain <b> 3.2.145 </ b>";
$lang_admin_as_d[31] = "Ei";
$lang_admin_as_d[32] = "Kyllä (Valinta A)";
$lang_admin_as_d[33] = "Kyllä (Valinta B)";
$lang_admin_as_d[4]  = "Näytä yksityiskohtaiset tulosivut?";
$lang_admin_as_d[5]  = "Näytä maiden liput?";
$lang_admin_as_d[6]  = "Näytä selainten ikonit?";
$lang_admin_as_d[7]  = "Näytä käyttöjärjestelmien ikonit?";
$lang_admin_as_d[8]  = "Määritys prosenntteina ja tilarivinä";
$lang_admin_as_d[9]  = "Valitse <b>1</b> jos prosenttiarvo on riipuvainen <b>moduuliin syötettävästä kokonaismäärästä</b>.<br><br>Valitse <b>2</b> jos prosenttiarvo on riipuvainen <b>moduulin näkyvästä merkintöjen summasta</b>";
$lang_admin_as_d[10] = "Lisäasetukset tilariville";
$lang_admin_as_d[11] = "Valitse <b>1</b> jos tilarivillä on <b>on yhtä suuri osuus arvoihin</b>.<br><br>Valitse<b>2</b> jos luotat siihen että tilariveillä on<b>enimmäisarvo</b> laskuissa.";
$lang_admin_as_d[12] = "Lukumäärä oletus laskuja Viimeiset kävijät osion sisällä";
$lang_admin_as_d[13] = "Valitse oletusarvo kuinka monta kävijää näytetään viimeiset kävijät osiolla.";
$lang_admin_as_d[14] = "IP-osoitteiden katselu";
$lang_admin_as_d[15] = "Tästä voit valita palvelun joka näyttää sijaintia klikkaamalla IP-osoitteen viimeiset kävijät osiolla.";
$lang_admin_as_d[16] = "Näytä yksityiskohtaiset tiedot käyttöjärjestelmien versioista?";
$lang_admin_as_d[17] = "Viimeiset";
$lang_admin_as_d[18] = "Floatboxin ikkunan koko";
$lang_admin_as_d[19] = "Palstaleveys\"Sivunimet\"";
$lang_admin_as_d[20] = "Sarakkeen leveyden asettaminen asettaa jäljellä oleven tyhjän tilan sarakkeeseen \"Tulosivut\".";
$lang_admin_as_d[21] = "Lyhennä sivunnimien pituutta";
$lang_admin_as_d[22] = "Määritä kuinka monta merkkiä näkyy sivunnimien merkkijonossa. Näin vältetään eitoivotut rivinvaihdot. Väärät rivit korvataan \"...\".";
$lang_admin_as_d[23] = "Lyhennä merkkijonon pituutta";
$lang_admin_as_d[24] = "Määritä kuinka monta merkkiä näytetään tulosivu rivillä. Väärät rivit korvataan \"...\". Lyhentäminen ei poista merkkijonon toimintaa.";
$lang_admin_as_d[25] = "Salli Viimeksi käyneet osio vierailijoille?";
$lang_admin_as_d[26] = "Jos asetat salasanan laskuriin, tämä toiminto ei ole käytettävissä";
$lang_admin_as_d[27] = "Näytä vierailijoiden IP-osoitteet (client) jotka ovat kirjautuneet";
$lang_admin_as_d[28] = "Aktivoi tämä vaihtoehto jotta asiakas näkee IP-osoitteet Viimeiset kävijät osiossa.";
//------------------------------------------------------------------------------

// database settings
//------------------------------------------------------------------------------
//-------------------- connect
$lang_db_connect[1]  = "Tietokannan asetukset";
$lang_db_connect[2]  = "Tietokannan oikeudet";
$lang_db_connect[3]  = "Palvelin";
$lang_db_connect[4]  = "Kirjoita isäntänimi tietokantaan, esim. <b>localhost</b> tai koko osoite tietokantaan.";
$lang_db_connect[5]  = "Tietokannan nimi";
$lang_db_connect[6]  = "Muokkaa tietokannan nimeä mitä käytetään laskurissa.";
$lang_db_connect[7]  = "Käyttäjänimi";
$lang_db_connect[8]  = "Tietokantaan vaadittava käyttäjänimi.";
$lang_db_connect[9]  = "Salasana";
$lang_db_connect[10] = "Kirjoita tietokannan salasana.";
$lang_db_connect[11] = "Tallennettu";
//------------------- settings
$lang_db_prefix[1] = "Kirjoita nimi (etuliite) tietokannan taulukoille.";
$lang_db_prefix[2] = "Jos käytät useita laskureita, jokainen nimi (etuliite) tietokantaan on nimettävä eritavalla.";
$lang_db_prefix[3] = "VAROITUS";
$lang_db_prefix[4] = "Tietokannan taulukoita ei löydy.<br>Klikkaa \"Luo taulukko\" edetäksesi.";
$lang_db_prefix[5] = "Luo taulukot";
//------------------------------------------------------------------------------

// module settings
//------------------------------------------------------------------------------
$lang_admin_ms[1]  = "Moduulin asetukset";
$lang_admin_ms[2]  = "Ominaisuudet";
$lang_admin_ms[3]  = "Moduuli";
$lang_admin_ms[4]  = "Päällä / Pois";
$lang_admin_ms[5]  = "Leveys pikseleinä";
$lang_admin_ms[6]  = "Rivit";
$lang_admin_ms[7]  = "Vierailijat";
$lang_admin_ms[8]  = "Tunnissa";
$lang_admin_ms[9]  = "Kuukaudessa";
$lang_admin_ms[10] = "Viikossa";
$lang_admin_ms[11] = "Kuukaudessa";
$lang_admin_ms[12] = "Vuodessa";
$lang_admin_ms[13] = "Selaimet";
$lang_admin_ms[14] = "Käyttöjärjestelmät";
$lang_admin_ms[15] = "Resoluutiot";
$lang_admin_ms[16] = "Värisyvyydet";
$lang_admin_ms[17] = "Näyttökerrat";
$lang_admin_ms[18] = "Tulosivut";
$lang_admin_ms[19] = "Linkki";
$lang_admin_ms[20] = "Hakukoneet";
$lang_admin_ms[21] = "Hakusanat";
$lang_admin_ms[22] = "Maat";
$lang_admin_ms[23] = "JavaScriptin tila";
//------------------------------------------------------------------------------

// pattern editor
//------------------------------------------------------------------------------
$lang_admin_pe[1] = "Muokkaa sivunnimiä";
$lang_admin_pe[2] = "Nimet";
$lang_admin_pe[3] = "Täällä voit nimetä tiedotot yksityikohtaisesti näkymään paremmin statissa.";
$lang_admin_pe[4] = "Esimerkiksi: &nbsp; index.php|Etusivu";
//------------------------------------------------------------------------------

// pattern string replace
//------------------------------------------------------------------------------
$lang_admin_re[1] = "Korvaa URL Merkit";
$lang_admin_re[2] = "Osa";
$lang_admin_re[3] = "Osa URL voidaan korvata omalla merkkijonolla";
$lang_admin_re[4] = "Esimerkiksi: &nbsp; kauppa-ostaa-ostoskoriin|ostoskori";
//------------------------------------------------------------------------------

// counter settings
//------------------------------------------------------------------------------
$lang_admin_cs[1] = "Laskurin asetukset";
$lang_admin_cs[2] = "Näytä";
$lang_admin_cs[3] = "Laskurin rivit";
$lang_admin_cs[4] = "Päällä / Pois";
//-------------------- display
$lang_admin_cs_d[1]  = "Paikalla nyt";
$lang_admin_cs_d[2]  = "Tänään";
$lang_admin_cs_d[3]  = "Eilen";
$lang_admin_cs_d[4]  = "Tässä kuussa";
$lang_admin_cs_d[5]  = "Viime kuussa";
$lang_admin_cs_d[6]  = "Eniten";
$lang_admin_cs_d[7]  = "&#216;/Päivässä";
$lang_admin_cs_d[8]  = "Yhteensä";
$lang_admin_cs_d[9]  = "Alatunniste sisältää statin aloitus päivän";
$lang_admin_cs_d[10] = "Merkki";
$lang_admin_cs_d[11] = "Aktivoimalla tämän vaihtoehdon, dynaaminen merkki on käytettävissä laskurin alatunnisteessa. Erilaiset visualisointi valinnat on annettu, tee valintasi";
$lang_admin_cs_d[12] = "Laskennan aloituspäivä";
$lang_admin_cs_d[13] = "Viimeisin välimuistin päivitys";
$lang_admin_cs_d[14] = "Sivun näyttökerrat yhteensä";
$lang_admin_cs_d[15] = "Trendi kuukaudessa";
//-------------------- settings
$lang_admin_cs_s[1] = "Asetukset";
$lang_admin_cs_s[2] = "Vierailijoiden paikalla olo aika";
$lang_admin_cs_s[3] = "Aika minuuteissa mikä näyttää käyttäjän olevan paikalla";
$lang_admin_cs_s[4] = "Kasvata kokonais kävijämäärää";
$lang_admin_cs_s[5] = "Lisää lukumäärä vanhasta laskurista mikä lisätään yhteismäärään.";
//------------------------------------------------------------------------------

// maintenance mode
//------------------------------------------------------------------------------
$lang_admin_mm[1] = "Huoltotila";
$lang_admin_mm[2] = "Huoltotila lopetaa laskemisen Statissa .aktivoidessasi huoltotilan, lokia ei luoda.<br>Voit käyttää tätä tilaa, jos sinun pitää käsin muokata lokitiedostoa ilman ettei mitään tuhoudu.";
$lang_admin_mm[3] = "Tila";
$lang_admin_mm[4] = "Nykytila";
$lang_admin_mm[5] = "Jos huoltotila on käytössä,saat siitä huomautuksen statin pää-sivulla.";
$lang_admin_mm[6] = "Stat Käytössä";
$lang_admin_mm[7] = "Tallenna";
//------------------------------------------------------------------------------

// create cache
//------------------------------------------------------------------------------
$lang_admin_dc[1] = "Luo välimuisti uudelleen";
$lang_admin_dc[2] = "Uusi ikkuna avattu. Jos ei, Klikkaa";
$lang_admin_dc[3] = "tästä";
//-------------------- panel
$lang_admin_cc[1]  = "Olet aloittamassa välimuistin uudelleen luonnin";
$lang_admin_cc[2]  = "Tämä operaatio voi kestää useita minuutteja. Älä sulje ikkunaa tapahtuman aikana.";
$lang_admin_cc[3]  = "Klikkaa seuraava luodaksesi välimuistin uudelleen";
$lang_admin_cc[4]  = "Seuraava";
$lang_admin_cc[5]  = "Peruuta";
$lang_admin_cc[6]  = "Välimuistia luodaan, odota...";
$lang_admin_cc[7]  = "Välimuistin luonti saattaa kestää <u>muutaman minuutin</u>, riipuen loki-tiedoston koosta.";
$lang_admin_cc[8]  = "Älä peruuta prosessia!";
$lang_admin_cc[9]  = "Välimuisti on luotu onnistuneesti. ";
$lang_admin_cc[10] = "";
$lang_admin_cc[11] = "Valmis";
//------------------------------------------------------------------------------

// create index
//------------------------------------------------------------------------------
$lang_admin_ci[1] = "Luo index uudelleen";
$lang_admin_ci[2] = "Stat index käytetään tallentamaan muistiin kaikkien sivuston käyttäjien osoitteet päivässä.Tietojen täydellinen indeksointi johtaa statin parempaan suorituskykyyn. Jos kohtaat virheitä tai ongelmia suorituskyvyssä, niin luo uudelleen hakemisto";
$lang_admin_ci[3] = "Huomautus";
$lang_admin_ci[4] = "Klikkaamalla painiketta \"Luo index uudelleen\" se poistaa aiemman indexin ja luo uuden. Tämä voi viedä muutaman minuutin riippuen statin data-tiedoston koosta";
$lang_admin_ci[5] = "Luo index uudelleen";
$lang_admin_ci[6] = "Index luodaan uudelleen muutaman sekunnin kuluttua. <br> <br> Älä sulje tätä ikkunaa ennen kuin edistymispalkki vasemassa yläkulmassa on saavuttanut 100%";
//------------------------------------------------------------------------------

// logfile repair
//------------------------------------------------------------------------------
$lang_admin_lr[1]  = "Lokitiedoston korjaus";
$lang_admin_lr[2]  = "Tämä scripti tarkistaa ja korjaa statin lokitiedostoja";
$lang_admin_lr[3]  = "Tarkista ja korjaa statin lokitiedosto";
$lang_admin_lr[4]  = "VAROITUS";
$lang_admin_lr[5]  = "Aseta PHP Web Stat huoltotilaan ennen kuin alat korjata tiedostoja";
$lang_admin_lr[6]  = "Valitse haluamasi valikkokohta vasemmasta valikosta ja aseta stat huoltotilaan";
$lang_admin_lr[7]  = "Valitse tiedosto";
$lang_admin_lr[8]  = "Valitse tiedosto mikä tarkistetaan";
$lang_admin_lr[9]  = "Valitse";
$lang_admin_lr[10] = "Raportti";
$lang_admin_lr[11] = "Valittu tiedosto";
$lang_admin_lr[12] = "Lukumäärä virheiden määrästä";
$lang_admin_lr[13] = "Lukumäärä tyhjistä riveistä";
$lang_admin_lr[14] = "Lukumäärä riveistä missä on väärä numero tai erotin";
$lang_admin_lr[15] = "Lukumäärä kaksinkertaisista riveistä";
$lang_admin_lr[16] = "Lukumäärä riveistä missä on väärä aikaleima";
$lang_admin_lr[17] = "Lukumäärä riveistä missä on liian korkea aikaleima";
$lang_admin_lr[18] = "Jos virheitä näkyy vielä korjaamisen jälkeen, pitää virheet korjata käsin ";
$lang_admin_lr[19] = "Korjaa";
$lang_admin_lr[20] = "Takaisin tiedoston valintaan";
$lang_admin_lr[21] = "Onnistunut!";
$lang_admin_lr[22] = "Valittu tiedosto on korjattu onnistuneesti!";
$lang_admin_lr[23] = "Tiedostoa ei löydy";
//------------------------------------------------------------------------------

// delete archive cache
//------------------------------------------------------------------------------
$lang_admin_dac[1] = "Poista arkisto";
$lang_admin_dac[2] = "Tallennetut arkistot voidaan poistaa tästä.";
$lang_admin_dac[3] = "Arkistot";
$lang_admin_dac[4] = "Valitse arkisto mikä poistetaan.";
$lang_admin_dac[5] = "Poistetut arkistot voidaan luoda uudelleen päävalikossa.";
$lang_admin_dac[6] = "Poista arkisto";
//------------------------------------------------------------------------------

// database editor
//------------------------------------------------------------------------------
$lang_admin_db_e[1] = "Tietokannan muokkaus";
$lang_admin_db_e[2] = "Täällä voit kysellä tietokannan SQL-lauseita.";
$lang_admin_db_e[3] = "Tämä toiminto on vain tukea varten . Haluamme muistutta ,että me emme ota vastuuta virheellisestä käytöstä.";
//------------------------------------------------------------------------------

// create backup
//------------------------------------------------------------------------------
$lang_admin_cb[1]  = "Varmuuskopiointi";
$lang_admin_cb[2]  = "Huomioi ,että kansion oikeudet on asetettu oikein \"backup\" to (CHMOD) 777.";
$lang_admin_lfb[1] = "Luo loki- & Välimuisti varmuuskopio";
$lang_admin_cfb[1] = "Luo välimuistin varmuuskopio";
$lang_admin_lfb[2] = "Täällä voit tehdä varmuuskopion lokitiedostoista.";
$lang_admin_cfb[2] = "Täällä voit tehdä varmuuskopion välimuistista.";
$lang_admin_cb[3]  = "Vaihtoehtoina pakattu varmuuskopio-tiedosto(ZIP) tai kansion kopiointi. Huomio ettei zip-toiminto ole käytössä joillakin palvelimilla.";
$lang_admin_cb[4]  = "Klikkauksen jälkeen \"Luo varmuuskopio\", zip-tiedoston syntaksi on \"backup_YYYY-MM-DD.zip\" tai kansion syntaksi on \"backup_YYYY-MM-DD\" jotka luodaan kansioon \"backup\".";
$lang_admin_cb[5]  = "Luo varmuuskopio";
$lang_admin_cb[6]  = "Varmuuskopio luotu!";
//------------------------------------------------------------------------------

// delete backup
//------------------------------------------------------------------------------
$lang_admin_db[1] = "Poista Varmuuskopio";
$lang_admin_db[2] = "Valitse varmuuskopio poistettavaksi.";
$lang_admin_db[3] = "";
$lang_admin_db[4] = "Poista varmuuskopio";
$lang_admin_db[5] = "Varmuuskopio poistettu!";
//------------------------------------------------------------------------------

// stat restart
//------------------------------------------------------------------------------
$lang_admin_sr[1]  = "Nollaa Stat";
$lang_admin_sr[2]  = "Haluatko nollata statin? <br><br>Kaikki loki-  ja välimuisti merkinnät tuhoutuvat.";
$lang_admin_sr[3]  = "Jatka prosessiin jos olet täysin varma.";
$lang_admin_sr[4]  = "Turvallisuussyistä, sinun on klikattava \"Seuraava\" .";
$lang_admin_sr[5]  = "Seuraava";
$lang_admin_sr[6]  = "VAROITUS";
$lang_admin_sr[7]  = "Stat nollaantuu kun klikkaat \"Seuraava\".";
$lang_admin_sr[8]  = "Seuraava";
$lang_admin_sr[9]  = "Valmis";
$lang_admin_sr[10] = "Stat on nollattu!";
//------------------------------------------------------------------------------

// CSS editor
//------------------------------------------------------------------------------
$lang_admin_ce[1] = "CSS Editori";
$lang_admin_ce[2] = "Stat";
$lang_admin_ce[3] = "Laskuri";
$lang_admin_ce[4] = "Hallinta";
$lang_admin_ce[5] = "Tulosta";
$lang_admin_ce[6] = "Muistutus statin CSS-tiedoston oikeudet on oltava oikein(CHMOD 666).";
$lang_admin_ce[7] = "CSS-tiedosto jota muokkaat vaikuttaa siihen väriteemaan mikä on käytössä siullä hetkellä statissa.";
//------------------------------------------------------------------------------

// file version
//------------------------------------------------------------------------------
$lang_admin_fv[1] = "Versiotiedot";
$lang_admin_fv[2] = "Statin Versio";
$lang_admin_fv[3] = "Juurihakemisto";
$lang_admin_fv[4] = "Tiedostonimi";
$lang_admin_fv[5] = "Versio";
$lang_admin_fv[6] = "Päiväys";
$lang_admin_fv[7] = "Config -kansio";
$lang_admin_fv[8] = "Language -kansio";
$lang_admin_fv[9] = "Func -kansio";
//------------------------------------------------------------------------------

// syscheck
//------------------------------------------------------------------------------
$lang_admin_sc[1]  = "Järjestelmätarkistus";
$lang_admin_sc[2]  = "Tässä paneelissa voit tarkastella laskurin ja palvelimen määrityksiä ja toimintoja.";
$lang_admin_sc[3]  = "Tämä toiminto tarkistaa oikean laskennan.Tietueet tallennetaan lokitiedostoon.";
$lang_admin_sc[4]  = "Tulostus";
$lang_admin_sc[5]  = "phpinfo";
$lang_admin_sc[6]  = "Palvelimen ympäristömuutujat";
$lang_admin_sc[7]  = "Istuntomuuttujat";
$lang_admin_sc[8]  = "";
$lang_admin_sc[9]  = "";
$lang_admin_sc[10] = "Tarkista";
$lang_admin_sc[11] = "IP osoite";
$lang_admin_sc[12] = "Tietokanta";
$lang_admin_sc[13] = "Oikeudet(chmod)";
$lang_admin_sc[14] = "Kokoonpano";
$lang_admin_sc[15] = "Seuranta";
$lang_admin_sc[16] = "";
$lang_admin_sc[17] = "";
$lang_admin_sc[18] = "Valitse yksi edellämainituista vaihtoehdoista saadaksesi lisätietoa palvelimesta tai tarkistaa sen toimivuuden";
$lang_admin_sc[19] = "Tulokset";
$lang_admin_sc[20] = "Palvelimen nimi";
$lang_admin_sc[21] = "Tietokannan nimi";
$lang_admin_sc[22] = "Käyttäjänimi";
$lang_admin_sc[23] = "Salasana";
$lang_admin_sc[24] = "Etuliite";
$lang_admin_sc[25] = "Ei voi yhdistää MySQL-tietokantaan";
$lang_admin_sc[26] = "";
$lang_admin_sc[27] = "";
$lang_admin_sc[28] = "Palvelimen käyttöjärjestelmä";
$lang_admin_sc[29] = "Kirjoitusoikeudet";
$lang_admin_sc[30] = "hyväksytty";
$lang_admin_sc[31] = "hylätty";
$lang_admin_sc[32] = "";
$lang_admin_sc[33] = "Manuaalinen syöte ei ala \"http://\"";
$lang_admin_sc[34] = "Domainin kirjaus eroaa palvelimen vastauksesta.";
$lang_admin_sc[35] = "Numero \"/\" ei ole oikein";
$lang_admin_sc[36] = "virheellinen";
$lang_admin_sc[37] = "Virhekoodi";
$lang_admin_sc[38] = "ei saatavissa";
$lang_admin_sc[39] = "Tapahtui virhe.";
$lang_admin_sc[40] = "Jossain järjestelmissä(selain/palvelin)epätavallinen merkkijono voi aiheuttaa.Näillä tiedoilla ei ole vaikutusta ja ne voidaan jättää huomioimatta.";
$lang_admin_sc[41] = "Testiloki";
$lang_admin_sc[42] = "JavaScript on käytössä";
$lang_admin_sc[43] = "JavaScript ei ole käytössä";
$lang_admin_sc[44] = "3 tietuetta on tallennettu.";
$lang_admin_sc[45] = "2 tietuetta olisi pitänyt tallentaa.";
$lang_admin_sc[46] = "Tarkista nämä tallennukset";
$lang_admin_sc[47] = "Testi ei toiminut. Kokoonpanoon on asetettu \"IP-osoitteita ei näytetä\"laskurin asetuksissa.";
$lang_admin_sc[48] = "Testi ei toiminut.Kokoonpanoon on asetettu \"Omia käyntejä ei lasketa\" laskurin asetuksissa.";
$lang_admin_sc[49] = "Testi ei toiminut.Testattavaa domainia ei löytynyt Admin -paneelista \"Yleiset asetukset - Mitkä osoitteet lasketaan\".";
//------------------------------------------------------------------------------

// footer
//------------------------------------------------------------------------------
$lang_admin_f[1] = "Tallenna";
//------------------------------------------------------------------------------
?>